
Thank you for visiting TVTropes. This privacy policy tells you how we use personal 
        information collected at this wiki. Please read this privacy 
        policy before using the wiki or submitting any personal information. 
        By using the wiki, you are accepting the practices described 
        in this privacy policy. These practices may be changed, but 
        any changes will be posted and changes will only apply to 
        activities and information on a going forward, not retroactive 
        basis. You are encouraged to review the privacy policy whenever 
        you visit the wiki to make sure that you understand how any 
        personal information you provide will be used.
    

Note : the privacy practices set forth in 
        this privacy policy are for this wiki 
        only. If you link to other wikis, please review the privacy 
        policies posted at those wikis.
    
Cookie/Tracking Technology

        The wiki uses cookie and tracking technology.
        Cookie and tracking technology are 
        useful for gathering information such as browser type and 
        operating system, tracking the number of visitors to the wiki, 
        and understanding how visitors use the wiki. Cookies can also 
        help customize the wiki for visitors. Personal information 
        cannot be collected via cookies and other tracking technology, 
        however, if you previously provided personally identifiable 
        information, cookies may be tied to such information. Aggregate 
        cookie and tracking information may be shared with third parties.
    
What is the DoubleClick DART cookie?

        The DoubleClick DART cookie is used by Google in the ads served on the websites of its partners, such as websites displaying AdSense ads or participating in Google certified ad networks. When users visit a partner's website and either view or click on an ad, a cookie may be dropped on that end user's browser. The data gathered from these cookies will be used to help better serve and manage ads on the publisher's site(s) and across the web.

Third party vendors, including Google, use cookies to serve ads based on a user's prior visits to the wiki.
Google's use of the DART cookie enables it and its partners to serve ads based on visits to the wiki and/or other sites on the Internet.
Users may opt out of the use of the DART cookie by visiting the advertising opt-out page.

Distribution of Information

        We may share information with governmental agencies or other 
        companies assisting us in fraud prevention or investigation. 
        We may do so when: (1) permitted or required by law; or, (2) 
        trying to protect against or prevent actual or potential fraud 
        or unauthorized transactions; or, (3) investigating fraud 
        which has already taken place. 
    
Commitment to Data Security

        Your personally identifiable information is kept secure. Only 
        authorized employees, agents and contractors (who have agreed 
        to keep information secure and confidential) have access to 
        this information. All emails and newsletters from this wiki 
        allow you to opt out of further mailings. 
    
Privacy Contact Information

        If you have any questions, concerns, or comments about our 
        privacy policy you may contact us using the information below:
        
        By e-mail: dr at tvtropes.org
        
      We reserve the right to make changes to this policy. Any changes to this policy will be posted.
    

